"Your Name" = "Seu nome";
"Tip: Take the photo of your hero in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Dica: Tire a foto do seu herói na frente de um fundo\nliso, para que você possa \"Alfa Instantâneo\" dele!";
"Your" = "Sua";
"Your Alias Here" = "Seu apelido aqui";
"Mission" = "Missão";
"\U2701" = "\U2701";
"contact Info" = "info de contato";
"Contact" = "Contato";
"Name" = "Nome";
"Home Base" = "Base inicial";
"Occupation" = "Ocupação";
"Alias" = "Alias";
"Fold" = "Dobrar";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Your Alias" = "Seu apelido";
"Special Powers" = "Poderes Especiais";
